QGIS Application - Feature request #16360
Allow grouping items in Composer
2017-03-16 05:47 AM - Nikolay Lebedev

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution: duplicate
Easy fix?: No Copied to github as #: 24270
Description

It would be useful to have a possibility to group items in Composer Items window. Like layer groups in a layer tree. Having a tree of items
would allow to change visibility and locks on and off for a group of items simultaneously, and setting other common properties.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 09:53 AM - Jiirgen Fischer
- Category set to Unknown

#3 - 2017-12-18 11:52 PM - Nyall Dawson
- Resolution set to duplicate
- Status changed from Open to Closed

Duplicate of #16855

2024-04-28 1/1




